HttpRequest::setRawPostData
HttpRequest::setUrl
Classe HttpRequest
PHP Manual

# HttpRequest::setSslOptions

(PECL pecl_http >= 0.10.0)

HttpRequest::setSslOptions — Définit les options SSL

### Description

public bool HttpRequest::setSslOptions ([ array `$options` ] )

Définit des options SSL.

### Liste de paramètres

`options`

  un tableau associatif contenant les options spécifiques à SSL ; si ce paramètre est vide ou omis, les options SSL seront effacées.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

HttpRequest::setRawPostData
HttpRequest::setUrl
Classe HttpRequest
PHP Manual